/* ------------------------------- */
/*	ROCKPORT CSS MAIN							 */
/* ------------------------------- */

/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal; }
ol,ul {}
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
/* persistent y-scrollbar */
html {
	height:100%;
	margin-bottom:1px;
}
body {
  font: normal 12px Arial, Helvetica, Verdana sans-serif;
  color: #777;
}
/* links  */
a {
  color: #1490ef;
  outline: none;
  text-decoration: none;
}
a:hover {
	color: #234466;
}

/* ------------------------------- */
/*	PAGE STRUCTURE								 */
/* ------------------------------- */

#page {
	position: relative;
	width: 944px;
	margin: 8px auto 20px;
	/*border: 1px solid #ccc;*/
}
/* header */
#header {
	height: 92px;
	width: auto;
	border-bottom: 1px solid #b2b2b2;
}
#searchBar {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
#searchBar a {
	display: block;
	margin-top: 6px;
	font-size: 0.9em;
	color: #5f89a8;
	text-decoration: none;
}
div.socialmedia-header {
	float:right;
	margin:0px 175px 0px 0px;
}
div.socialmedia-header  a{
	padding-right:6px;
}
#logoMain {
	position: absolute;
	top: 26px;
	display: block;
	padding: 10px 5px;
	width: 168px;
	height: 46px;
}
#contentFrame {
	/* display width: 944px */
	position: relative;
	width: 934px;
	margin: 34px 0 0 10px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
#navRail {
	/* display width: 216px */
	float: left;
	width: 190px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin-right: 26px;
}
#centerColumn {
	/* display width: 492px */
	float: left;
	width: 464px;
	margin-right: 28px;
	min-height: 400px;
}
#rightRail {
	/* display width: 226px */
	float: left;
	width: 226px;
}
#doubleColumn {
	/* display width: 718px */
	float: left;
	width: 718px;
}

/* ------------------------------- */
/*	GLOBAL NAV										 */
/* ------------------------------- */

ul#nav1 {
	list-style-type: none;
	position: absolute;
	top: 66px;
	right: -18px;
}
ul#nav1 li {
	float: left;
	font-size: 1em;
	text-transform: uppercase;
}
ul#nav1 li a {
	display: block;
	height: 34px;
	color: #9fb322;
	text-decoration: none;
	margin-right: 18px;
	/*background: #ccc;*/
}
#page.home ul#nav1 li.page-item-435 a,
#page.approach ul#nav1 li.page-item-2 a,
#page.team ul#nav1 li.page-item-10 a,
#page.portfolio ul#nav1 li.page-item-8 a,
#page.press ul#nav1 li.page-item-97 a,
#page.contact ul#nav1 li.page-item-99 a,
/* for styleguide */
#page.home ul#nav1 li.hme a,
#page.identity ul#nav1 li.ide a,
#page.website ul#nav1 li.web a,
#page.images ul#nav1 li.img a,
#page.cmsguide ul#nav1 li.cms a
{
	color: #636363;
	background: url(/images/n1_selected.gif) 50% 100% no-repeat;
}
ul#nav1 li a:hover {
	color: #636363;
}

/* ------------------------------- */
/*	LEFT NAV BAR									 */
/* ------------------------------- */

#navRail h1, #navRail h2, #navRail h1 a, #navRail h2 a {
	font: normal 18px/24px Georgia, Times, serif;
	color: #636363;
	margin-bottom: 24px;
}
#navRail h2 a:hover {
	color: #234466;
}
#navRail ul {
	list-style-type: none;
	margin-bottom: 24px;
}
#navRail ul.navList li {
	margin-bottom: 14px;
	color: #999;
	padding: 0;
	/*display: inline-block;*/
}
#navRail ul.navList li a {
	font-size: 12px;
	padding-right: 12px;
	text-decoration: none;
}
/* selected & rollover states */
#navRail ul.navList li.on a,
#navRail ul.navList li a:hover,
#navRail ul.navList li.sel a:hover,
#navRail ul.navList ul li a:hover,
#navRail ul.navList ul li.on a,
#navRail ul.navList li.sel ul li a:hover,
#navRail ul.navList li.sel ul li.on a,
#navRail ul.navList li.current_page_item a,
#subsect-press-releases li.page-item-227 a,
#subsect-news-stories li.page-item-230 a {
	color: #3e3e3e;
	background: url(/images/n2_selected.gif) 100% 60% no-repeat;
}
#navRail ul.navList li.zip {
	background: url(/images/icon_zip.gif) 0 0 no-repeat;
	padding: 2px 0 2px 20px;
	margin-bottom: 10px;
}
#navRail ul.navList span {
	display: block;
	font-size: 11px;
}
#navRail ul.navList ul {
	margin: 12px 0 26px 14px;
}
#navRail ul.navList ul li {
	margin: 0 0 10px 0;
	padding: 0;
}
#navRail ul.navList ul li a {
	font-size: 11px;
}
#navRail ul.navList li.sel a {
	color: #3e3e3e;
	background: none;
}
#navRail ul.navList li.sel ul li a {
	color: #1490ef;
	background: none;
}
#navRail h3 {
	margin-top: 70px;
}
#navRail div.navBtm {
	height: 18px;
	width: 140px;
	border-bottom: 1px solid #b2b2b2;
}


/* ------------------------------- */
/*	MAIN CONTENT ELEMENTS					 */
/* ------------------------------- */

/* CONTENT ELEMENTS */
#centerColumn h1, #doubleColumn h1 {
	font: normal 18px/24px Georgia, Times, serif;
	color: #333;
	margin-bottom: 1.3em;
}
#centerColumn h1 span, #doubleColumn h1 span {
	display: block;
	font: normal 13px Arial, Helvetica, Verdana, san-serif;
	color: #999;
}
#centerColumn h3,  #doubleColumn h3, #rightBar h3, #navRail h3, #rightRail h4 {
	font-size: 10px;
	margin: 4em 0 1em;
	text-transform: uppercase;
	color: #333;
}
#rightBar h3 {
	margin-top: 0.6em;
}
#centerColumn p, #doubleColumn p {
	line-height: 19.5px;
	margin: 0 0 1em;
}
#centerColumn blockquote, #doubleColumn blockquote {
	border: 7px solid #f1f2ea;
	padding: 16px 20px;
	margin: 0 0 2em;
}
#centerColumn blockquote p, #doubleColumn blockquote p {
	font-size: 15px;
	line-height: 28px;
	padding: 0;
	margin: 0;
}
h3.intro {
	margin-top: 0.6em !important;
}
#centerColumn h3 span.sub3 {
	color: #636363;
}
#centerColumn ul {
	margin: 0 0 1.5em 1.5em;
}
#centerColumn ul li {
	line-height: 19.5px;
}

/* ------------------------------- */
/*	HOME PAGE											 */
/* ------------------------------- */

div#page.home div#contentFrame {
	/* home page uses full width */
	width: 944px;
	margin: 14px 0 0 0;
}
div#homeTopBoxes {
	padding-bottom: 34px;
}
div#mainBox {
	float: left;
	width: 760px;
	min-height: 304px;
	height: auto !important;
	height: 304px;
	background-color: #1E7DAF;
	background-repeat: no-repeat;
}
div#mainBox h1 {
	font-size: 46px;
	line-height: 1em;
	margin: 130px 0 0 34px;
	height: 50px;
	color: #fff;
	text-indent: -1000em;
}
div#mainBox p {
	font-size: 15px;
	line-height: 20px;
	margin: 25px 0 0 24px;
	width: 540px;
	color: #fff;
}

/* right bar */
div#rightBar {
	float: left;
	width: 160px;
	/*min-height: 258px;*/
	/*height: auto !important;*/
	height: 282px; /* when added to padding, should equal height of #mainBox */
	overflow:hidden;
	padding: 12px 12px 10px;
	background: #f1f2ea url(/images/bg_rb_gradient.gif) repeat-y;
}
div#rightBar p {
	line-height: 1.5em;
}
div#rightBar div.btnSubmit {
	font: normal 14px/26px Georgia, Times, serif;
	color: #fff;
}
div#rightBar div.btnSubmit a {
	display: block;
	line-height: 26px;
	width: 125px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	margin: 6px 2px;
	background: url(/images/bg_btnsubmit.gif) no-repeat;
}
div#rightBar div.btnSubmit a:hover {
	color: #333;
}
div#rightBar p.seeNews, #rightRail p.seeNews {
	margin: 1em 0 0;
	font-size: 11px;
	text-align: right;
}
div#rightBar p.seeNews a, #rightRail p.seeNews a {
	color: #777;
}
div#rightBar p.seeNews a:hover, #rightRail p.seeNews a:hover {
	color: #234466;
}
div#homeBtmBoxes {
	position: relative;
	min-height: 354px;
	height: auto !important;
	height: 354px;
	background: transparent url(/images/bg_homeboxes.gif) repeat-y;
}

/* greetings box */
div#welcomeBox {
	position: absolute;
	top: 0;
	z-index: 20;
	width: 420px;
	padding: 0 24px 20px;
	min-height: 354px;
	height: auto !important;
	height: 354px;
	background: #eff0eb url(/images/bg_welcomebox.gif) no-repeat;
}
div#welcomeBox p {
	margin: 1em 0 0;
	font-size: 15px;
	line-height: 30px;
}
div#page.home h2 {
	font: normal 18px Georgia, Times, serif;
	margin: 16px 0 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #b2b2b2;
	color: #636363;
}

/* client accordion */
div#home-portfolio {
	/*float: left;*/
	position: relative;
	width: 460px;
	min-height: 374px;
	height: auto !important;
	height: 374px;
	border-bottom: 1px solid #b2b2b2;
	margin-left: 484px;
	overflow: hidden;
}
div#home-portfolio h2 {
	border: none !important;
}
div#home-portfolio h2 a {
	text-decoration: none;
	color: #777;
}
div#home-portfolio h2 a:hover {
	color: #234466;
}
div#portFrame {
	position: absolute;
}
div#home-portfolio h4, div#portfolio-categories h3 {
	clear: left;
	text-transform: uppercase;
	line-height: 24px;
	border-top: 1px solid #b2b2b2;
	font-size: 1em;
	color: #666;
	background: #fff;
}
div#home-portfolio h4 {
	padding: 6px 0px;
}
div#home-portfolio h4 a, div#portfolio-categories h3 a {
	display: block;
	padding-left: 20px;
	background: url(/images/bg_plusminus.gif) 7px 8px no-repeat;
	height: 24px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	color: #9fb322;
}
div#home-portfolio h4 a:hover, div#portfolio-categories h3 a:hover {
	background-color: #f1f2ea;
}
div#home-portfolio h4.open a, div#portfolio-categories h3.open a {
	background-position: 7px -22px;
	color: #666;
}
div.element {
	z-index: 100;
}
div.qscrollerFrame {
	width:456px;
	height:154px;
	z-index: 1;
	visibility: hidden;
}
div.portBox {
	clear: left;
	font-size: 12px;
	line-height: 19px;
	width: 456px;
	min-height: 154px;
	height: auto !important;
	height: 154px;
	overflow: hidden;
	background: #fff;
}
div.portBox a.logo {
	display: block;
	margin-left: 20px;
	line-height: 75px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 100% 40%;
	color: #1490ef;
}
div.portBox p {
	margin: 0 0 0 20px;
}
/*
div.portBox div.portImg {
	float: right;
}
div.portBox div.portTxt {
	margin-top: 20px;
	color: #666;
}
*/
div.scrollBtns {
	position: absolute;
	/*background: #f00;*/
	height: 15px;
	padding: 5px;
	margin: -29px 0 0 370px;
}
div.scrollBtns a {
	float: left;
	font-size: 0.9em;
}
a.btnPrev, a.btnNext {
	display: block;
	height: 15px;
	width: 15px;
	margin-right: 6px;
	text-indent: -1000em;
	background: url(/images/btn_prev.gif) 0 -15px no-repeat;
	z-index: 200;
}
a.btnNext {
	background: url(/images/btn_next.gif) 0 -15px no-repeat;
}
a.btnPrev:hover, a.btnNext:hover {
	background-position: 0 0;
}
a.btnSeeAll {
	display: block;
	line-height: 15px;
	color: #777;
	text-decoration: none;
}
a.btnSeeAll:hover {
	color: #06c;
}
div#s38 a.btnSeeAll {
	display: none;
}

/* ------------------------------- */
/*	OUR APPROACH									 */
/* ------------------------------- */



/* ------------------------------- */
/*	PORTFOLIO											 */
/* ------------------------------- */

div#portfolio-intro {
	margin-bottom: 1em;
}
div#portfolio-intro p {
	margin: 0;
	padding: 0;
}
div.portfolio-overview {
	height: 108px;
	/*background: url(/images/pic_sectors_bar.jpg) 0 0 no-repeat;*/
	margin-bottom: 20px;
	text-align:center;
}
div.portfolio-overview img {
	display: inline;
	margin-right: 30px;
	/*border: 1px solid #fff;*/
}
/*
div.portfolio-overview a.ovr img {
	border: 1px solid #1490ef;
}
*/
h3.toggler {
	color: #528CE0;
	margin: 0 !important;
}
div.sectorDesc {
	width: 466px;
}
div.sectorDYK {
	float: right;
	/*margin-top: -22px;*/
	width: 228px;
	height: 106px;
	margin-bottom: 20px;
	overflow: hidden;
}
div.sectorDYK p {
	width: 200px;
	padding: 10px 12px;
	margin: 0;
	line-height: 19px;
	color: #3e3e3e;
	background: #7ebee2 url(/images/bg_sector_dyk.gif) 100% 0 no-repeat;
	cursor: pointer;
}
div.sectorDYK p em {
	color: #fff;
}
div.sectorDYK img {
	display: block;
	cursor: pointer;
}
p.tagLinks {
	clear: both;
	margin: 0 !important;
	padding: 0 !important;
}
div#portfolio-categories {
	border-bottom: 1px solid #b2b2b2;
}
/* tag nav */
ul.tagList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
}
ul.tagList li {
	float: left;
	line-height: 24px;
	margin-right: 1px;
}
ul.tagList li a {
	display: block;
	padding: 0 12px;
}
ul.tagList li a:hover, ul.tagList li a.on {
	color: #3e3e3e;
	background: #f1f2ea;
}

/* thumbnail image display */
div.thumbFrame {
	clear: left;
	margin: 0;
	border-top: 4px solid #f1f2ea;
	border-right: 5px solid #f1f2ea;
	border-bottom: 4px solid #f1f2ea;
	border-left: 5px solid #f1f2ea;
}
table.thumbList {
	border-collapse: collapse;
	border: 1px dashed #999;
}
table.thumbList td {
	width: 176px;
	height: 96px;
	padding: 0;
	margin: 0;
	border: 1px dashed #999;
}
table.thumbList td a {
	display: block;
	width: 164px;
	height: 84px;
	border: 6px solid #fff;
}
table.thumbList td a:hover {
	border: 6px solid #7ebee2;
}
ul.thumbList {
	float: left;
	width: 699px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 1px dashed #999;
}
ul.thumbList li {
	float: left;
	width: 174px;
	height: 96px;
	padding: 0;
	margin: 0;
	border-right: 1px dashed #999;
}
ul.thumbList li a {
	display: block;
	width: 162px;
	height: 84px;
	border: 6px solid #fff;
}
ul.thumbList li a:hover {
	border: 6px solid #7ebee2;
}
.screenBack {
	opacity: 0.1;
	filter: alpha(opacity=10);
}
.screenIn {
	opacity: 1;
	filter: alpha(opacity=100);
}
.screenOut {
	opacity: 0.1;
	filter: alpha(opacity=10);
}
p.toggleLink {
	cursor: pointer;
  color: #1490ef;
}
p.toggleLink:hover {
	color: #234466;
}
p.logoFull {
	margin-top: 2em;
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


/* ------------------------------- */
/*	OUR TEAM											 */
/* ------------------------------- */

div.teamExec, div.teamBox {
	height: 92px;
	padding: 6px 10px 6px 144px;
	border-bottom: 1px solid #d7d7d7;
	background-color: #fff;
	background-position: 6px 6px;
	background-repeat: no-repeat;
	margin: 0;
}
div.teamExec h4, div.teamBox h4 {
	font: normal 14px/18px Georgia, Times, serif;
	margin: 14px 0 0;
	padding: 0;
}
div.teamExec p, div.teamBox {
	margin: 0;
}
div.teamExec {
	cursor: pointer;
}
div.teamOver {
	background-color: #7ebee2;
	color: #3e3e3e;
}
div.teamOver a {
	color: #fff;
}
div.topTeam {
	border-top: 1px solid #d7d7d7;
}
div.teamPicFull {
	width: 450px;
	min-height: 150px;
	height: auto !important;
	height: 150px;
	border: 1px solid #d7d7d7;
	margin-bottom: 2em;
}
dl.tabList {
	font-size: 12px;
	line-height: 19px;
}
dl.tabList dt {
	clear: left;
	float: left;
	width: 110px;
}
dl.tabList dd {
	float: left;
	width: 340px;
}
div.dotList ul, ul.dotList {
	list-style-type: disc;
	margin-left: 15px;
}
div.dotList li, ul.dotList li {
	line-height: 19px;
	/*margin: 0 0 10px;*/
}
p.boardHead {
	margin-bottom: 0 !important;
}

/* ------------------------------- */
/*	PRESS													 */
/* ------------------------------- */

/* landing page */
div#spotlight {
	border: 7px solid #f1f2ea;
	padding: 16px 20px;
}
div#spotlight h3 {
	margin-top: 0 !important;
}
div.spotBox {
	border-bottom: 1px solid 	#d7d7d7;
	margin-bottom: 12px;
}
div.noBtm {
	border: none;
	margin-bottom: 0px;
}
div.spotBox p {
	padding: 0;
	margin: 0 0 1em;
}
div.pressFilter {
	font-size: 14px;
	text-align: center;
	background: #f0f0f0;
	border: 1px solid #ccc;
	padding: 40px;
	margin-bottom: 2em;
}

/* listing pages */
div.sectHead {
	font: normal 18px/24px Georgia, Times, serif;
	color: #777;
	margin-bottom: 1.3em;
}
div.sectHead p.pressNav {
	font: normal 12px Arial, Helvetica, Verdana sans-serif;
	padding-top: 4px;
	float: right;
}
div.pressBox {
	clear: left;
	border-bottom: 1px solid #d7d7d7;
	margin: 1em 0;
}
div.pressBox p {
	clear: left;
	margin: 0.5em 0 0;
	color: #666;
	line-height: 1.6em;
	padding: 0;
}
div.pressBox p em {
	font-size: 0.9em;
}
div.pressBox p span.left {
	display: block;
	float: left;
	width: 76px;
	font-size: 11px;
}
div.pressBox p span.right {
	display: block;
	float: left;
	width: 376px;
}
div.clearIt {
	clear: both;
	height: 1em;
}


/* ------------------------------- */
/*	RIGHT RAIL										 */
/* ------------------------------- */

#rightRail h3 {
	font: normal 14px Georgia, Times, serif;
	color: #333;
	margin: 30px 0 12px;
}
#rightRail a.more {
	color: #333;
}
#rightRail h4 {
	margin-top: 0;
}
#rightRail p {
	margin: 0 0 12px;
	line-height: 19px;
}
#rightRail div.rBox {
	padding: 14px 10px 10px;
	background: #f1f2ea;
	margin-bottom: 10px;
}

/* learnmore images / slideshow */
#rightRail p.portImg {
	margin: 0 -3px 12px;
	background: #fff;
	padding: 2px;
}
#rightRail p.portImg img {
	border: 1px dashed #999;
}
#rightRail a {
	color: #5f89a8;
	text-decoration: none;
}
#rightRail a:hover {
	color: #333;
}
#rightRail div.viewerMask {
	position: relative;
	margin: 0 -3px 12px;
	width: 208px;
	background: #fff;
	padding: 2px;
	overflow: hidden;
}
#rightRail div.viewerMask img {
	position: absolute;
	display: block;
	border: 1px dashed #999;
}
#rightRail div#viewerBox {
	position: absolute;
}

/* pic box */
#rightRail div.picBox {
	margin: 5px 0 15px;
}
#rightRail div#approachPix, #rightRail div#teamPix {
	position: absolute;
}
#rightRail div#approachPix img, #rightRail div#teamPix img {
	position: absolute;
	display: block;
}

/* news box */
div#newsBox {
	position: relative;
	top: 160px;
}

/* press filter */
#rightRail div.formBox {
	border: 7px solid #f1f2ea;
	padding: 16px 20px;
	margin-bottom: 20px;
}
#rightRail div.formBox p {
	font-size: 11px;
	color: #777;
}
#rightRail div.formBox select {
	width: 160px;
	margin-bottom: 4px;
}

/* board list */
#rightRail div.noList ul {
	margin: 0 0 1.2em 0;
	list-style-type: none;
}
#rightRail div.noList ul li {
	line-height: 1.5em;
}

/* ------------------------------- */
/*	CONTACT US  									 */
/* ------------------------------- */

#centerColumn .contact-wrapper h3 {
	margin: 0 0 1em;
}
#centerColumn .contact-wrapper p + h3 {
	margin-top: 4em;
}

/* ------------------------------- */
/*	FOOTER												 */
/* ------------------------------- */

div#footer {
	position:relative;
	font-size: 11px;
	color: #777;
	padding-top: 8px;
	margin-top: 60px;
	border-top: 1px solid #b2b2b2;
}
div#footer ul {
	list-style-type: none;
	height: 25px;
}
div#footer ul li {
	float: left;
	margin-right: 12px;
}
div#footer ul li a {
	color: #777;
	text-decoration: none;
}
div#footer ul li a:hover {
	color: #234466;
}
div#footer p {
	float: right;
}
div.socialmedia-footer {
	position:relative;
	margin-top: -46px;
}
div.socialmedia-footer  a{
	padding-right:6px;
}

/* ------------------------------- */
/*	OTHER PAGES										 */
/* ------------------------------- */

/* search results */
ul.searchResults li {
	line-height: 19px;
	padding-bottom: 1em;
	border-bottom: 1px solid 	#d7d7d7;
	margin-bottom: 2em;
}
ul.searchResults li h3 {
	margin: 0 !important;
}

/* sitemap */
ul.siteMap, ul.siteMap ul {
	list-style-type: disc;
	margin: 0 0 0 15px;
}
ul.siteMap li {
	margin: 0.5em 0;
}


/* ------------------------------- */
/*	FORM ELEMENTS									 */
/* ------------------------------- */

input {
	font: normal 11px Arial, Helvetica, Verdana, san-serif;
	outline: none;
}
input.txtField {
	border: 1px solid #e6e6e6;
	margin: 0;
	padding: 4px;
	color: #999;
	font-size: 11px;
	vertical-align: bottom;
}
input.searchBtn {
	margin-left: 4px;
	vertical-align: top;
}
input#btnShowAll {
	width: 88px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	background:url(/images/bg_btn88.gif) no-repeat;
	border: none;
}
input#btnPressGo {
	width: 58px;
	height: 22px;
	line-height: 22px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #777;
	background:url(/images/bg_btn58d.gif) no-repeat;
	border: none;
}
input#btnPressGo:hover, input#btnShowAll:hover {
	color: #333;
}
option.showcase {
	font-weight: bold;
}

/* ------------------------------- */
/*	UTILITIES											 */
/* ------------------------------- */

.clearAll {
	clear: both;
	height: 0px;
	font-size: 0px;
}
.clear40 {
	clear: both;
	height: 40px;
}
.displayOn {
	display: block !important;
}
.displayOff {
	display: none !important;
}
.hidden {
	visibility: hidden;
	position: absolute;
	top: -400px;
}
.noBdr {
	border: none !important;
}
.noMarg {
	margin: 0 !important;
}
.smaller {
	font-size: 0.9em;
}


/* ------------------------------- */
/*	PRINT STYLES									 */
/* ------------------------------- */
@media print {
	body {
		background: #fff;
		color: #000;
		margin: 0;
		padding: 0;
		font: normal 12px/15px Arial, Helvetica, Verdana;
	}
	#header {
		margin-bottom: 20px;
	}
	#logoMain {
		position: relative;
	}
	#contentFrame,
	#centerColumn,
	#doubleColumn,
	#homeBtmBoxes,
	#home-portfolio
 {
		width: 720px;
		float: none;
		position: relative;
		margin: 0;
		padding: 0;
		border: 0;
		background: none !important;
	}
	#homeTopBoxes, #mainBox, div#mainBox h1, div#mainBox p {
		float: none;
		text-indent: 0;
		background-image: none !important;
	}
	div#welcomeBox {
		float: none;
		background-image: none !important;
	}
	#navRail {
		float: none;
		width: 700px;
		min-height: 40px;
		height: 40px;
		margin: 0;
		padding: 0;
		border: none;
	}
	/* hidden elements */
	#rightBar,
	#searchBar,
	#nav1,
	#navRail ul, #navRail h2, #navRail h3,
	div.navBtm,
	div.scrollBtns,
	#rightRail,
	p.pressNav,
	div.portfolio-overview,
	#footer ul
	{
		display: none !important;
	}
	div.element, div.hidden, div.qscrollerFrame {
		display: block !important;
	}
}
